[Problema] ho un problema con i pacchetti di curse

quando apro un modpack su Curse minecraft mi crasha ed esce scritto:
http://pastebin.com/iM7RyMDE
cosa devo fare?
Che versione stai usando?
Se ti sono stato di aiuto e se vuoi lasciami +1 REP... il LIKE lo lasci però, eh? ^-^
Ciaone da FedePole01 

                                              [Immagine: 3d.php?layers=true&aa=true&a=350&w=10&wt...omness=244]
@FedePole01 1.7.10 (Modificato 01/05/2016, 12:33 da stormyshadow703.)
01/05/2016, 12:13stormyshadow703 ha scritto: [...]
cosa devo fare?

Di sicuro non aprire una nuova discussione ma aggiornare la vecchia.
@WindFall non sono molto pratico su i forum comunque cosa devo fare?
Gia' provato a cancellare tutta la cartella dove contiene il modpack?
@WindFall si anche a reinstallare curse cancellando minecraft ma non va
Che versione di Java hai? Installa Java 8, se ce l'hai, disinstallala e reinstallala.
Fa cosi' con tutti i pacchetti?
@WindFall si fa con tutti quelli che scarico ora provo a reinstallare java anche se è l'ultima versione

@WindFall non ha funzionato reinstallare java 

@WindFall non ha funzionato reinstallare java  (Modificato 01/05/2016, 13:57 da stormyshadow703.)
Discussioni simili
Ultima risposta: pietro140502
ieri, 15:59
 
1 36
Ultima risposta: _gjkf_
08/12/2017, 22:01
Ultima risposta: Dark86_
04/12/2017, 00:21
Ultima risposta: salvooo
02/12/2017, 11:21
Ultima risposta: Pello
30/11/2017, 18:54

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)